**`SAPNA SRINATH`[NAME]** -NL- Mobile:**` +91 98455 98872`[PHONES_PHONE]** * E-Mail: **`sapna.srinath@gmail.com`[EMAILS_EMAIL]** -NL- To be a member of a professional organization where growth prospects are unlimited and an individual -NL- is recognized by his performance. Looking forward to work in a challenging environment and utilize my -NL- efficiency and knowledge to employ best business practice to ensure that the services and processes -NL- supporting the organization go on smoothly. -NL- ____________________________________Personal Overview____________________________________ -NL- A dynamic, dedicated & hard working Professional with 6 years of combined experience in Housekeeping, -NL- Banquet Sales, Event Management & Facility Management. Having grown up in the Armed Forces, I am -NL- exposed to and capable of handling new environments and multicultural situations and have a flair for -NL- languages. Travelling & seeing new places are an integral part of me. I have always loved making friends -NL- and interacting with people. Doing Hotel Management has only strengthened this trait. A stint in Event -NL- management helped me fulfill my desire for doing outdoor activities/events. Flawless communication and -NL- client/guest relation are my strengths. -NL- ________________________________Key Skills and Competencies__________________________________ -NL- θ Leadership and team building ability. -NL- θ Having a professional manner with an emphasis on hospitality and guest service. -NL- θ Calm, efficient and organized. -NL- θ Friendly disposition with clear spoken English -NL- θ Able to deal calmly with challenging situations. -NL- θ Ability to handle independent assignments -NL- θ Possessing a friendly personality to connect with a diverse clientele as well as colleagues. -NL- θ Skills in handling day-to-day activities in coordination with internal / external departments for -NL- smooth execution of the organizational goals. -NL- θ Event management -NL- θ Client Servicing -NL- ____________________________________Organizational Scan__________________________________ -NL- Nov ’15 – Jan ’17: **`Bigtree Entertainment Pvt Ltd – BookMyShow `[EMPLOYER_COMPANY_NAME]**- as **`Asst -NL- Manager Business Development MICE`[EMPLOYER_ROLE]** -NL- Key Deliverables: -NL-  Responsible for inbound queries – To ensure that the inbound query is addressed & the deal is -NL- closed. -NL-  Handling the MICE vertical in Bangalore – Responsible for bringing in new business prospects in -NL- the field of Exhibitions, Conferences & workshops. Developing new leads and converts them into -NL- confirmed clients. -NL-  Cold calling to potential clients, meeting them, & finally closing the deal. -NL-  Event execution, promotion & event payment. -NL-  Bring in proper client servicing & innovations to with the existing tie up. -NL- Dec’14- Oct ‘15: **`Bigtree Entertainment Pvt Ltd – BookMyShow `[EMPLOYER_COMPANY_NAME]**- as **`Sr Executive -NL- Business Development`[EMPLOYER_ROLE]** -NL- Key Deliverables: -NL-  Responsible for handling the Fixed Venues in Bangalore like blueFROG, Windmill Craftworks, -NL- Jagriti, RangaShankara, Indigo Live Music Bar etc. Right from getting the content from the -NL- organizers, to listing the event on the website, promotions for that event and payment post -NL- event was handled by me. -NL-  Working on Fixed Venues for their development & client servicing to them. -NL-  Assisting on ground operations which includes allotting internal team for operational help to the -NL- organizer, ticket printing, Box office counter set up at the venue etc. -NL-  Maintain the existing relationships and build on them. Bring in proper client servicing & -NL- innovations with the existing tie up. -NL-  Built strong relationships with many clients, right from individual organizers to play troupes, to -NL- big production houses. -NL-  Tie up with new plays, events & venue and ensure constant inflow of business -NL- Sept’12- Apr’14: **`Oracle India Pvt Ltd`[EMPLOYER_COMPANY_NAME]**, Bangalore, as Facilities Executive -NL- Key Deliverables: -NL-  In charge for the smooth running of operations at my building - Oracle Prestige Lexington. -NL-  Handling departments like Front Desk, Transport, Dispatch, Electrical Maintenance, -NL- Housekeeping & In house Vendors. -NL-  Conducting Team Meetings to know the progress and performance. -NL-  In charge of handling all facility contractors and vendors. -NL-  Planning shifts for team. -NL-  Verifying & processing invoices for payments. -NL-  Coordinating with the builders for the building maintenance activities. -NL-  Scheduling weekend facility activities like repair & maintenance & cleaning activities in the -NL- building and uploading online reports on completion of activity (weekly). -NL-  Preparation of annual facility budget. -NL-  Managing contracts, contractors, and procurem.ent functions. -NL-  Providing good service to employees by addressing their needs as and when required. -NL-  Preparing monthly facility reports. -NL-  Organizing ERT trainings & Evacuation mock drills. -NL-  Verifying monthly materials order quantity and consumption & placing orders. -NL-  Obtaining No Dues Certificate from vendor after payment clearance quarterly. -NL-  Managing the cafeteria services & vendors. -NL-  Working in Oracle applications and assigning tasks as per the service requests received. -NL-  Handling petty cash. -NL- July’11- Mar’12: **`Impresario Event Management`[EMPLOYER_COMPANY_NAME]**, Kochi, as Sr Executive MICE -NL- Key Deliverables: -NL- • Active involvement in the planning & coordination for the 70th All India Ophthalmological -NL- Conference (AIOC), held in Cochin. -NL- • Participating in all the coordination meetings with the Local Organisers. -NL- • Coordinating the designing & bulk mailing of the monthly newsletter to all the registered -NL- delegates. -NL- • Was also involved in the Trade Exhibition area – coordination with the stall clients for designs, -NL- approvals, costing and execution. -NL- • Coordinating with the Local Organizers for the delegate badges – design and printing. -NL- • Handled the entire scientific sessions of the Conference in terms of arranging & allocating -NL- volunteers, briefing & de briefing the volunteers with the day to day SOP’s -NL- Aug’10 – Jan’11: **`ITC Royal Gardenia`[EMPLOYER_COMPANY_NAME]**, Bangalore, as **`Banquet Sales Executive`[EMPLOYER_ROLE]** -NL- Key Deliverables: -NL- • Handling all aspects of banquet sales – taking calls from prospective clients, confirming the date -NL- and type of event, finalizing the mode of payment, discussing all the relevant and important -NL- details regarding the event, releasing the function prospectus and sending to all departments, -NL- coordination with banquet operations and kitchen, taking feedback from the guest after the -NL- event. -NL- Sep’09-June’10: The Park Hyderabad as **`Management Trainee Housekeeping`[EMPLOYER_ROLE]** -NL- Key Deliverables: -NL- • Since it was a pre opening property, I was involved in setting up of the department – framing -NL- SOP’s and the registers required for the operations, taking training classes for the staff & -NL- associates. -NL- • Also handling the functional areas of Housekeeping and supervising associates for efficient -NL- working and maintaining high standards. Maintaining various inventories, store items, -NL- Housekeeping equipment -NL- • Kept a list of all the artwork to be placed in various parts of the hotel. Was also involved in -NL- sourcing coffee table books & local handicrafts for the lounge in the hotel. -NL- • Was involved in taking handover from the projects of rooms, amenities & artifacts and -NL- maintaining an inventory. -NL- __________________________________Internship Schedule____________________________________ -NL- Title -NL- **`Industrial Training`[EMPLOYER_ROLE]** -NL- Organisation -NL- **`ITC Kakatiya`[EMPLOYER_COMPANY_NAME]** Hyderabad -NL- Period -NL- Dec’07-June’08 (24 weeks) -NL- **`Synopsis`[SUMMARY_HEADING]** -NL- The training aimed at familiarizing a prospective hotelier with the basic knowledge -NL- of the key departments of a 5 Star hotel, analyzing & understanding general -NL- functions in the organization. -NL- Key Learning -NL- As it was the first time went to the industry everything was new and fascinating. -NL- Title -NL- **`Management Training Programme, Classroom Training`[EMPLOYER_ROLE]** -NL- **`Organization`[WORK_EXPERIENCE_HEADING]** -NL- **`Apeejay Institute Of Hospitality`[EMPLOYER_COMPANY_NAME]**, Navi Mumbai -NL- Period -NL- June ’09- Aug’09 (3 months) -NL- **`Synopsis`[SUMMARY_HEADING]** -NL- 3 months of classroom training gave us a deep insight into the 4 key departments -NL- of a 5 Star hotel. It included field trips- Sula Vineyards, UB Breweries, corporate -NL- training & development program. -NL- **`_________________________________Academic Credentials___________________________________`[EDUCATION_HEADING]** -NL- 2009 - Bachelor of Hotel Management from **`Army Institute of Hotel Management`[EDUCATION_INSTITUTE]**, Bangalore University. -NL- Was the college topper in the final year with 80.61% -NL- 2005- AISSCE (Class **`XII`[EDUCATION_DEGREE]**) from **`Kendriya Vidyalaya Trimulgherry, Secunderbad`[EDUCATION_INSTITUTE]**, CBSE Board -NL- Obtained highest marks in class 12th Board exams in Economics – 88/100. Received a cash prize and -NL- certificate for the same. -NL- 2003 - AISSE (Class **`X`[EDUCATION_DEGREE]**) from **`Kendriya Vidyalaya Trimulgherry`[EDUCATION_INSTITUTE]**, Secunderabad, CBSE Board -NL- ____________________________________Personal Dossier____________________________________ -NL- Date of Birth -NL- 9th November, 1987 -NL- Marital Status -NL- Married -NL- Husband’s Name -NL- Anil Bhardwaj -NL- Permanent Address C 102, Meenakshi Mangalam, 2nd Main, Arekere, Bannerghatta Road, -NL- Bangalore - 500076 -NL- Languages Known English, Hindi & Kannada -NL- Hobbies & Interests Playing badminton, Cooking, Travelling -NL- ____________________________________ Avocations____________________________________ -NL- I am a firm believer in environmental protection and water conservation. -NL- 